Intel/AMD製GPUドライバーにリモートコード実行の問題 …… RemoteFXの脆弱性。

窓の杜の記事である。これはRemoteFX関連なので、一般のHome/Proを使うWindowsユーザーが影響する事はない。また、Hyper-Vでは起きない問題である。


ただ、少し古いシンクラサーバー等では、RemoteFXを使っている場合もあるので、気を付けないといけない。まあ、AMDではドライバーの更新を行えば良いようだが、今後を考えると早めにHyper-Vや他社のバイザーホストに移行した方が良いかも知れない。

ブログ気持玉

クリックして気持ちを伝えよう!

ログインしてクリックすれば、自分のブログへのリンクが付きます。

→ログインへ

なるほど(納得、参考になった、ヘー)
驚いた
面白い
ナイス
ガッツ(がんばれ!)
かわいい

気持玉数 : 0

この記事へのコメント